#
# Entry point for the project.

# Define the target.
export BR_PROJECT:=$(shell pwd)
export BR_PROJECT_NAME:=x86_64_domo

export BR_BOARD:=$(shell pwd)/../../bsp/board/domo/

include $(BR_BOARD)/main.mk
